.no-pd-td td{
    padding: 3px !important;
}
.form-table > tbody > tr > td{
    margin: 0;
    padding: 6px 2px;
    
}
.form-table input[type='text'], .form-table input[type='password']{
    border: 1px solid silver;
    padding: 4px;
    margin: 0;
    width: 100%;
}
.form-table select{
    border: 1px solid silver;
    border-radius: 0;
    background-color: #fff;
    padding: 4px;
    margin: 0;
    width: 100%;
    height: 28px;
}
.form-table button{
    border: 1px solid silver;
    padding: 4px;
    margin: 0;
    width: 100%;
    height: 28px;
}
.form-table a.action{
    cursor: pointer;
}
.actionbtn{font-size: 20px;}
.dataTables_paginate a.paginate_button {
    padding: 10px;
    background: #0088cc;
    margin-left: 5px;
    color: #fff;
    cursor: pointer;
}
.dataTables_paginate a.paginate_button.current {background: #5bc0de;cursor: initial;}
.dataTables_paginate a.paginate_button.disabled {background: #ddd;color: #000;cursor: initial;}
.dataTables_wrapper .datatables-footer{margin-top: 25px;}
.show-template>div{cursor: pointer;}
.show-template>div:hover{background: #d4f0fa;}
.mb-1{margin-bottom: 1rem;}
.mb-2{margin-bottom: 2rem;}
.mb-3{margin-bottom: 3rem;}

.mt-1{margin-top: 1rem;}
.mt-2{margin-top: 2rem;}
.mt-3{margin-top: 3rem;}
.form-horizontal .control-label{padding-top: 0;}
.pagination li a{cursor: pointer;}
.time-com {
    color: #b4bdc4;
    margin-left: 20px;
}
.product-form input.form-control{height: 30px;}
.product-form .input-group-btn .btn{line-height: 1.15;}
.group-fields {
    padding: 15px 10px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
@media (min-width: 768px){
    .col-sm-2.haftcol, .col-md-2.haftcol {
        width: 12%;
    }
}

.panel-heading .panel-title {
    letter-spacing: inherit;
}